@charset "UTF-8";

/******************
テンプレート全体[共通]
******************/

.commonBox{
	clear:both;
	overflow:hidden;
	padding-bottom:80px;
}

.commonBox:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.commonBox2{
	clear:both;
	overflow:hidden;
	padding-bottom:40px;
}

* html .commonBox {
	height: 1%;
}

p{

}

img.aligncenter{
	display: block;
	margin:0 auto;
	float:none;
}

img.alignright{
	margin:0 0 0 auto;
	display:block;
	float:none;
}

img.alignleft{
	text-align: left;
	float:none;
}

/******************
テンプレートレイアウト
******************/
.wp-block-image{
	margin:auto;
}

/******************
中ページ共通項目[共通]
******************/

input,textarea{
	font-size: 16px;
	border: 1px solid #cccccc;
	outline: none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:5px;
}

#breadcrumbWrap{
	clear:both;
	padding:7px;
	margin:0 auto 25px;
}

#breadcrumbWrap p{
	font-size:1.6rem;
	margin:0 auto;
	position:relative;
	max-width: 1100px;
}

#wrapper #contents{
	width:100%;
	overflow:hidden;
	clear:both;
	margin:0 auto;
}

#wrapper #main{
	width:94%;
	max-width:1100px;
	margin:0 auto 60px;
	overflow:hidden;
}
h1{
	clear:both;
	margin:0 auto 30px;
	position: relative;
	z-index: 0;
	height: 0;
	padding-top: 400px;
	background-size: contain;
	background-position: right top;
	background-repeat: no-repeat;
	background-image: url(./images/common/md-bg.png);
	/*background-color:#f2feff;*/
	font-family: "Shippori Mincho", serif;
	font-size: 3.6rem;
	font-weight: 600;
	color: #005055;
	width: 100%;
	box-shadow: 2px 2px 3px #d8d8d8;
}
h1 span.md1-txt {
	position: absolute;
	top: 60%;
	left: 15%;
	right: 0;
	transform: translateY(-60%);
	display: block;
	margin:auto;
}
h2 {
	margin:0 auto 40px;
	color: #005055;
	text-align: center;
	font-size:2.8rem;
	font-weight:bold;
	font-family: "Shippori Mincho", serif;
	position:relative;
	/*border-bottom:2px solid #5ebcc5;*/
	padding:0px 40px;
	background-image: linear-gradient(0deg, #ffffff, #ffffed 50% 100%);
	/*background-color: #eaf6f7;*/
	height: 80px;
	line-height: 80px;

}
h2::before{
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	background-image: url('./images/common/md2-before.png');
	background-size: contain;
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 70px;
}
h2::after{
	content: "";
	position: absolute;
	bottom:0;
	right:0;
	background-image: url('./images/common/md2-after.png');
	background-size: contain;
	background-position: right bottom;
	background-repeat: no-repeat;
	width: 100%;
	height: 70px;
}
/*
h2::before{
	position: absolute;
	display: block;
	content: "";
	top: -6px;
	left: 0;
	width: 100%;
	height: calc(100% + 6px);
	box-sizing: content-box;
	border-top: solid 3px #5ebcc5;
	border-bottom: solid 3px #5ebcc5;
}
*/
h2.md2-basic{
	font-family:"Noto Sans JP", sans-serif;
	text-align:left;
	color:#000;
	font-size:2.5rem;
	font-weight:500;
	margin:0 auto 30px;
	padding:0 0 8px 0;
	border-bottom:1px solid #000;
	background-image:unset;
	height:auto;
	line-height:1.6;
}
h2.md2-pp{
	font-family:"Noto Sans JP", sans-serif;
	text-align:left;
	color:#000;
	font-size:2.5rem;
	font-weight:500;
	margin:0 auto 30px;
	padding:0 0 8px 2.2rem;
	border-bottom:1px solid #000;
	background-image:unset;
	height:auto;
	line-height:1.6;
	text-indent:-2.2rem;
}
h2.md2-info{
	font-family:"Noto Sans JP", sans-serif;
	text-align:left;
	color:#000;
	font-size:2.5rem;
	font-weight:500;
	margin:0 auto 30px;
	padding:0 0 8px 0;
	border-bottom:1px solid #000;
	background-image:unset;
	height:auto;
	line-height:1.6;
}
h2.md2-basic::before, h2.md2-basic::after, h2.md2-pp::before, h2.md2-pp::after, h2.md2-info::before, h2.md2-info::after{
	position:static;
	content:unset;
}
h2.md2-faq{
	margin-bottom:10px;	
}
h3{
	font-size:2.4rem;
	font-weight:500;
	line-height:1.4;
	margin:0 auto 30px;
/*
	border-bottom:2px solid #5ebcc5;
	*/
	position:relative;
	padding:0 0 10px 5px;
	--stripe-color: #5ebcc5; /* ストライプの色 */
}
h3:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    135deg,
    transparent 25%,
    var(--stripe-color) 25%,
    var(--stripe-color) 50%,
    transparent 50%,
    transparent 75%,
    var(--stripe-color) 75%,
    var(--stripe-color)
  );
  background-size: 3px 3px;
	/*
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  content: '';
  background-image: -webkit-gradient(linear, right top, left top, from(#005055), to(#5ebcc5));
  background-image: -webkit-linear-gradient(right, #005055 0%, #5ebcc5 100%);
  background-image: linear-gradient(to left, #005055 0%, #5ebcc5 100%);
  */
}

/*
h3::before {
	content: '';
	display: block;
	position: absolute;
	top: 12px;
	left: 5px;
	z-index: 2;
	width: 13px;
	height: 13px;
	background: #32865e;
}
	*/
h4{
	font-size:2rem;
	font-weight:500;
	margin:0 auto 20px;
}
.editPostLink{
	clear:both;
	max-width:1100px;
	margin:10px auto 0;
	display:none;
}
.editPostLink a{
	display:inline-block;
	padding:5px;
	background-color:#2466dd;
	color:white;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.editPostLink a:hover{
	background-color:#4486fd;
	text-decoration:none;
}
.pagination {
	clear:both;
	position:relative;
	font-size:1.2rem;
	line-height:1.2;
	margin:60px auto 0;
	overflow:hidden;
}
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:4px 9px 6px 9px;
	text-decoration:none;
	width:auto;
	color:#3e3e3e;
	background: #dddddd;
}
 .pagination a:hover{
	color:#fff;
	background: #000;
}
 .pagination .current{
	padding:4px 9px 6px 9px;
	background: #32865e;
	color:#fff;
}
@media screen and (max-width: 1260px) {
	h1{
		font-size:3rem;
		padding-top:300px;
	}
	h1 span.md1-txt {
		top: 65%;
		left: 8%;
		transform: translateY(-65%);
	}
}
@media screen and (max-width: 1025px) {
	h1{
		font-size:2.8rem;
		padding-top:240px;
	}
	h1 span.md1-txt{
		left:5%;
		top: 50%;
		transform: translateY(-50%);
	}
	h2{
		font-size:2.5rem;
	}
}
@media screen and (max-width: 960px) {
	#wrapper #contents{
		width:100%;
		overflow:hidden;
		clear:both;
		margin:0 auto;
		padding:0;
	}
	/*
	h1 .md1-txt {
		font-size: 5rem;
		top: 46%;
		transform: translateY(-46%);
	}
	.md1-jp{
		font-size:2.2rem;
	}
	h2{
		font-size:2.2rem;
	}
	h2.md2{
		font-size:5rem;
	}
	h2.md2-basic{
		font-size:2.2rem;
	}
	h2.md2-works, h2.md2-news{
		font-size:2rem;
	}
	*/
}
@media screen and (max-width: 768px) {
	#breadcrumbWrap p{
		font-size:1.4rem;
		line-height:1.4;
	}
	/*
	h1 .md1-txt {
		font-size: 5rem;
	}
	h2.md2{
		font-size:4rem;
		letter-spacing:0;
	}
	h3{
		font-size:2rem;
		margin-bottom:30px;
	}
	h3::before{
		top:9px;
	}
	*/
}
@media screen and (max-width: 460px) {
	h1{
		font-size:2.4rem;
		padding-top:180px;
	}
	/*
	h1{
		padding-top: 75%;
		background-position: 10% top;
	}
	h1 .md1-txt {
		font-size: 4rem;
	}
	.md1-jp{
		font-size:1.8rem;
	}
	h2.md2 span{
		margin-top:5px;
		font-size:1.6rem;
	}
	*/
}
/******************
中ページ共通項目[タブレット]
******************/
@media screen and (max-width: 960px) {
	#wrapper #main{
		width:94%;
	}
}

/******************
中ページ共通CSS
******************/
.layoutBox1{
	display:flex;
	justify-content:space-between;
	margin:0 auto 80px;
}
.layoutLeft1{
	width:50%;
}
.layoutRight1{
	width:45%;
	position:relative;
}
.layoutBox2{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	flex-direction:row-reverse;
	margin:0 auto 80px;
}
.layoutLeft2{
	width:50%;
}
.layoutRight2{
	width:45%;
	position:relative;
}
.layoutBox3{
	display:flex;
	justify-content:space-between;
	margin:0 auto 40px;
}
.layoutLeft3{
	width:50%;
}
.layoutRight3{
	width:45%;
	position:relative;
}
.layoutBox4{
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-direction:row-reverse;
	margin:0 auto 80px;
}
.layoutLeft4{
	width:50%;
}
.layoutRight4{
	width:45%;
	position:relative;
}
.layoutBox5{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:0 auto;
}
/*
.layoutBox5 .layoutFrame:nth-child(1),
.layoutBox5 .layoutFrame:nth-child(2),
.layoutBox5 .layoutFrame:nth-child(4),
.layoutBox5 .layoutFrame:nth-child(5){
	margin:30px 2% 0 0;
}
*/
.layoutFrame5{
	width:32%;
	margin:30px 2% 0 0;
}
.layoutFrame5:nth-child(3n){
	margin:30px 0 0 0;
}
.layoutImgBox{
	display: flex;
	flex-wrap: wrap;
	margin:0 auto 80px;
}
.layoutImgBox2{
	display: flex;
	flex-wrap: wrap;
	margin:0 auto 40px;
}
.layoutImg{
	width: 10.5%;
	margin: 0 1% 20px;
}
.layoutImg2{
	display: flex;
	justify-content: space-between;
	margin: 0 auto 80px;
}
.layoutImg2 p{
	width: 48%;
}
.layoutImg3{
	display: flex;
	justify-content: space-between;
	margin: 0 auto 80px;
}
.layoutImg3 p{
	width: 32%;
}
.layoutImg4{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.layoutImg4 p{
	width: 24%;
}
.layout-txt1{
	font-size: 1.4rem;
	text-align:center;
	line-height:1.4;
	margin: 5px auto 0;
}
.layout-txt1 span{
	display:block;
}
.layout-txt2{
	margin-bottom: 20px;
}
.layout-ul1{
	display: flex;
	flex-wrap: wrap;
}
.layout-ul1 li{
	width: 48%;
	margin:0px 1% 30px;
	background-color: #f0f8fd;
	padding:10px 10px 12px 55px;
	font-weight: 500;
	position: relative;
	line-height: 1.4;
}
.layout-ul1 li::before {
	content: '\f0a4';
	font-family: 'Font Awesome 6 Free';
	position: absolute;
	top: 8px;
	left: 22px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #49a8b1;
}
.layout-ul2{
	margin: 20px 0 20px 20px;
}
.layout-ul2 li{
	margin: 10px 0;
	padding-left: 24px;
	position: relative;
	font-weight: bold;
}
.layout-ul2 li::before{
	position: absolute;
	top: 12px;
	left: 6px;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #5ebcc5;
}
.layout-ul3{
	display: flex;
	flex-wrap: wrap;
}
.layout-ul3 li{
	margin:10px 20px 10px 0;
	/*padding-left: 20px;*/
	position: relative;
	font-weight: 500;
	background-color: #fff1c6;
	padding: 5px 25px 7px 35px;
	border-radius: 100vh;
	line-height: 1.4;
}
.layout-ul3 li::before{
	position: absolute;
	top: 15px;
	left: 15px;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 8px;
	height: 8px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #e7b24c;
}
.layout-dl1 dt{
	font-weight: bold;
	padding:0 0 10px 10px;
	border-bottom: 2px dotted #888888;
}
.layout-dl1 span{
	color:#fff;
	background-color: #5ebcc5;
	font-weight: bold;
	padding: 4px 0px 6px;
	display: inline-block;
	width: 30px;
	line-height: 20px;
	border-radius: 100vh;
	text-align: center;
	margin-right: 10px;
}
.layout-dl1 dd{
	padding: 10px 0 40px 50px;
}

.layout-clear{
	margin:auto !important;
}
.txt-haba{
	margin-bottom:20px;
}
.txt-kaigyo{
	display:block;
}
.txt-indent1{
	text-indent:-1.8rem;
	padding-left:1.8rem;
}
.txt-indent2{
	text-indent:-1.8rem;
	padding-left:1.8rem;
	margin-left:1.8rem;
}
.txt-size1{
	font-size:2.4rem;
	font-weight:bold;
	line-height:1.6;
	margin-bottom:30px;
}
.txt-size2{
	display:table;
	margin:10px auto 0;
	padding:0 5px;
	font-weight:500;
}
.txt-size3{
	font-size:2rem;
	font-weight:bold;
	margin:10px 0;
}
.txt-position{
	font-weight:500;
	text-align:center;
	margin:0 auto 80px;
}
.txt-position2{
	font-weight:500;
	text-align:center;
	margin:auto;
}
.txt-position3{
	text-align:center;
}
.txt-sub{
	font-size:2rem;
	font-weight:bold;
	color: #008c39;
}
.txt-sub2{
	color:#32865e;
	font-weight:bold;
}
.txt-sub3{
	font-size:2rem;
	font-weight:bold;
	color: #f00;
	letter-spacing:0.2rem;
}
@media screen and (max-width: 768px) {
	.layoutBox{
		display:block;
		margin:0 auto 80px;
		min-height:auto;
	}
	.layoutLeft{
		width:100%;
	}
	.layoutRight{
		width:100%;
		display:flex;
		justify-content:space-between;
		margin:40px auto 0;
	}
	.layoutRight p{
		width:49%;
	}
	.layoutImg2{
		width:100%;
		position:static;
	}
	.layoutFrame{
		width:49%;
		margin:30px 0 0 0;
	}
	.layoutBox2{
	}
	.layoutFrame2{
		width:90%;
		max-width:500px;
		margin:40px auto 0;
	}
	.layoutBox3{
		display:block;
	}
	.layoutLeft3{
		width:100%;
	}
	.layoutRight3{
		width:90%;
		max-width:400px;
		margin:40px auto 0;
	}
	.layoutBox4{
		display:block;
	}
	.layoutLeft4{
		width:100%;
	}
	.layoutRight4{
		width:90%;
		max-width:400px;
		margin:40px auto 0;
	}
	.layoutFrame5{
		width:49%;
		margin:30px 2% 0 0;
	}
	.layoutFrame5:nth-child(3n){
		margin:30px 2% 0 0;
	}
	.layoutFrame5:nth-child(2n){
		margin:30px 0 0 0;
	}
	.txt-position, .txt-position2, .txt-position3{
		text-align:left;
	}
	.txt-indent1{
		text-indent:-1.6rem;
		padding-left:1.6rem;
	}
	.txt-indent2{
		text-indent:-1.6rem;
		padding-left:1.6rem;
		margin-left:1.6rem;
	}
	.txt-size1{
		font-size:2rem;
	}
	.txt-size2{
		font-size:1.4rem;
	}
	.txt-size3, .txt-sub{
		font-size:1.8rem;
	}
}
/******************
白鳳堂について
******************/
.greetingBox{
	max-width:1000px;
	margin:0 auto 80px;
	font-size:2rem;
	line-height:2.6;
}
.aboutBox1{
	display:flex;
	justify-content:space-between;
	margin:0 auto 80px;
}
.aboutLeft1{
	width:55%;
}
.aboutRight1{
	width:40%;
	position:relative;
}
.aboutBox2{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	flex-direction:row-reverse;
	margin:0 auto 80px;
}
.aboutLeft2{
	width:55%;
}
.aboutRight2{
	width:40%;
	position:relative;
}
#person-name{
	text-align: right;
	font-family: "Shippori Mincho", serif;
	font-size: 2.5rem;
	font-weight: bold;
	margin: 0px 20px 0 0;
	letter-spacing:0.2rem;
}
#person-name span{
	font-size: 1.8rem;
	font-weight: 500;
	margin-right: 15px;
}
#company-table{
	width: 100%;
	margin: 0 auto 60px;
}
#company-table th{
	width: 200px;
	color:#005055;
	border-bottom: 1px solid #005055;
	padding: 20px 10px 20px 40px;
	font-weight: 500;
	text-align: left;
}
#company-table td{
	border-bottom: 1px solid #ccc;
	padding: 20px 10px 20px 20px;
}
#company-table tr:first-child th, #company-table tr:first-child td{
	padding-top: 0;
}
/******************
葬儀前のご相談
******************/
.contact-box{
	max-width: 800px;
	margin: 0 auto 100px;
	background-color:#f3fcfd;
	padding-bottom: 40px;
	border-radius: 30px;
}
.contact-title{
	font-size: 2.4rem;
	font-weight: bold;
	color:#fff;
	background-color: #49a8b1;
	padding: 10px;
	text-align: center;
	margin-bottom: 30px;
	border-radius: 30px 30px 0 0;
}
.contact-txt{
	padding: 0 5%;
	display: table;
	margin: auto;
}
.sub-txt1{
	font-weight: bold;
}
.sub-txt2{
	color:#e77878;
	font-weight: bold;
}
.contact-btn{
	max-width: 320px;
	margin:30px auto 0;
}
.contact-btn a{
	font-size:2rem;
	display: block;
 	color: #fff;
 	background-color: #5ebcc5;
 	padding: 14px 30px 14px 10px;
 	text-align: center;
 	position: relative;
 	border: 2px solid #5ebcc5;
 	transition: .3s;
	font-weight: bold;
}
.contact-btn a::before,
.contact-btn a::after {
	content: "";
	position: absolute;
	top: calc(50% - 2px);
	right: 8%;
	width: 16px;
	height: 3px;
	border-radius: 100vh;
	background-color: #fff;
	transform-origin: calc(100% - 1px) 50%;
	transition: .3s;
}
.contact-btn a::before {
	transform: rotate(30deg);
}
.contact-btn a::after {
	transform: rotate(-30deg);
}
.contact-btn a:hover{
	opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
}
/*
.contact-btn a:hover{
	color:#43a88f;
	background-color: #fff;
}
.contact-btn a:hover::before,
.contact-btn a:hover::after {
	background-color: #43a88f;
}
*/
/******************
葬儀プラン
******************/
.plan-box{
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: stretch;
	margin:0 auto 60px;
}
.plan-left{
	display: flex;
	flex-direction: column;
}
.plan-right{
	display: flex;
	flex-direction: column;
}
.plan-list{
	width:94%;
	/*
	grid-template-columns: repeat(3, -webkit-max-content);
	grid-template-columns: repeat(3, max-content);
	grid-template-rows: auto;
	margin: auto 0 50px 0;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	*/
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin: auto auto 50px;
	gap:10px;
}
.plan-list li{
	display: grid;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	line-height: 1.4;
	padding: 10px 15px;
	letter-spacing:0.2rem;
	background-color:#fff;
}
.plan-high{
	font-weight:500;
	padding-left:30px;
}
.plan-low{
	padding-left:9px;
	font-weight:500;
	color:#a81f24;
}
.item-icon1 .plan-high{
	background-image: url(./images/common/plan-icon01.png);
    background-repeat: no-repeat;
    background-position: 10px 3px;
    background-size: 30px auto;
}
.item-icon2 .plan-high{
	background-image: url(./images/common/plan-icon02.png);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 30px auto;
}
.item-icon3 .plan-high{
	background-image: url(./images/common/plan-icon03.png);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 30px auto;
}
.item-icon4 .plan-high{
	background-image: url(./images/common/plan-icon01.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    background-size: 30px auto;
}
.item-icon2 .plan-low{
	padding-left:0;
}
.plan-txt{
	font-size: 2.6rem;
	font-family:"Noto Sans JP", sans-serif;
	color:#000;
	margin:80px 0 10px;
	background-image:unset;
	padding:0;
	height:auto;
	line-height:1.4;
}
.plan-txt::before, .plan-txt::after{
	position:static;
	content:unset;
	background-image:unset;
}
.plan-price{
	font-size: 12rem;
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	text-align:center;
	line-height:1;
}
.plan-price span {
	color: #000;
	font-size: 4rem;
	margin-left: 2px;
}
.plan-img{
}
.plan-sub{
	margin-top:5px;
	font-size:1.4rem;
	line-height:1.4;
	text-indent:-1.4rem;
	padding-left:1.4rem;
}
.plan-ul{
	display: flex;
	justify-content: space-between;
	margin:0 auto 60px;
}
.plan-ul li{
	width: 32%;
}
.plan-ul li span, .plan-ul li a{
	font-size: 2.2rem;
	font-weight: bold;
	display: block;
	padding: 8px 10px 9px;
	text-align: center;
	transition:.3s;
}
.price-color1 {
	color: #da6d51;
}
.price-color2 {
	color: #26a9b7;
}
.price-color3 {
	color: #bb9646;
}
.plan-bg-color1{
	padding:10px;
	background-color: #fbece8;
}
.plan-bg-color2{
	padding:10px;
	background-color: #def2f4;
}
.plan-bg-color3{
	background-color:#f4eee1;
}
.plan-ul .plan-color1 a{
	/*color:#da6d51;*/
	background-color:#fbece8;
	border: 3px solid #da6d51;
}
.plan-ul .plan-color2 a{
	/*color:#26a9b7;*/
	background-color:#def2f4;
	border: 3px solid #26a9b7;
}
.plan-ul .plan-color3 a{
	/*color:#bb9646;*/
	background-color:#f4eee1;
	border: 3px solid #bb9646;
}
.plan-ul .plan-color1 a:hover, .plan-ul .plan-color1 a.active{
	color:#fff;
	background-color:#da6d51;
}
.plan-ul .plan-color2 a:hover, .plan-ul .plan-color2 a.active{
	color:#fff;
	background-color:#26a9b7;
}
.plan-ul .plan-color3 a:hover, .plan-ul .plan-color3 a.active{
	color:#fff;
	background-color:#bb9646;
}
/*
.plan-ul .plan-color1 a:hover, .plan-ul .plan-color2 a:hover, .plan-ul .plan-color3 a:hover {
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-opacity:0.7;
}
.plan-ul .plan-color1 a:hover, .plan-ul .plan-color1 a.active{
	color:#da6d51;
	background-color:#fff;
	border: 2px solid #da6d51;
}
.plan-ul .plan-color2 a:hover, .plan-ul .plan-color2 a.active{
	color:#26a9b7;
	background-color:#fff;
	border: 2px solid #26a9b7;
}
.plan-ul .plan-color3 a:hover, .plan-ul .plan-color3 a.active{
	color:#bb9646;
	background-color:#fff;
	border: 2px solid #bb9646;
}
*/
.plan-bg1 {
	max-width: 800px;
	margin: 0 auto 80px;
	padding: 30px 5%;
	background-color: #f3fcfd;
	border-radius: 30px;
}
/******************
葬儀後サポート
******************/
.support-txt1{
	display: table;
	margin: 30px auto 0;
}
.support-txt2{
	font-size: 2.5rem;
	font-weight: 600;
	font-family: "Shippori Mincho", serif;
	color:#005055;
	border-left: 6px solid #005055;
	line-height: 1.4;
	padding: 1px 0 3px 8px;
	margin: 0 auto 30px;
    background-repeat: no-repeat;
    background-size: 0.5rem 100%;
}
.visit-btn{
	width:100%;
	max-width:260px;
	margin:40px auto 60px;
}
.visit-btn a{
	font-size: 2rem;
	font-weight:500;
	display:block;
	color:#fff;
	background-color: #5ebcc5;
	padding:10px 30px 10px 20px;
	text-align:center;
	position:relative;
	border: 2px solid#5ebcc5;
	transition: .3s;
}
.visit-btn a::before,
.visit-btn a::after {
	content: "";
	position: absolute;
	top: calc(50% - 0px);
	right: 10%;
	width: 14px;
	height: 3px;
	border-radius: 100vh;
	background-color: #fff;
	transform-origin: calc(100% - 1px) 50%;
	transition: .3s;
}
.visit-btn a::before {
	transform: rotate(30deg);
}
.visit-btn a::after {
	transform: rotate(-30deg);
}
.visit-btn a:hover{
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-opacity:0.7;
}

/******************
ホール紹介
******************/
.md2-hall{
	width: 90%;
	text-align: left;
	color:#005055;
	border: none;
	border-left:6px solid #005055;
	line-height: 1.4;
	padding:2px 0px 6px 8px;
	margin:0 auto 20px;
	background-color: unset;
	height: auto;
	background-image:none;
}
.md2-hall::before, .md2-hall::after{
	position: static;
	content: unset;
}
.md2-hall span{
	color: #c7664f;
	font-size: 2.2rem;
	margin-right: 10px;
}
#toll-free-number{
	max-width: 900px;
	margin:0 auto 60px;
}
#toll-free-number a{
	display: block;
}
#hallBox{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
}
.hallFrame{
	display: grid;
	grid-row: span 5;
	grid-template-rows: subgrid;
	gap: 0;
	background-color: #fff;
	padding-bottom: 30px;
	border-radius: 30px;
	box-shadow: 1px 2px 6px #ccc;
	margin:6px 6px 40px;
}
.hallLow{
	width: 90%;
	margin: auto;
}
.hall-img{
	margin-bottom: 30px;
}
.hall-img img{
	border-radius: 30px 30px 0 0;
}
.hall-txt{
	width: 90%;
	margin: auto;
}
.hall-address{
	width: 90%;
	margin: 20px auto 0;
	font-size: 1.6rem;
}
.hall-address th{
	width: 100px;
	text-align: left;
	font-weight: 500;
	padding: 10px 20px 10px 30px;
	line-height: 1.4;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	vertical-align: middle;
}
.hall-address td{
	padding: 10px 5px 10px 20px;
	line-height: 1.4;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.hall-contact{

}
.hall-btn{
	width:100%;
	max-width:180px;
	margin:20px auto 0;
}
.hall-btn a{
	font-size: 1.6rem;
	font-weight:500;
	display:block;
	color:#fff;
	background-color: #5ebcc5;
	padding:5px 30px 5px 20px;
	text-align:center;
	position:relative;
	border: 2px solid #5ebcc5;
	transition: .3s;
}
.hall-btn a::before,
.hall-btn a::after {
	content: "";
	position: absolute;
	top: calc(50% - 0px);
	right: 10%;
	width: 14px;
	height: 2px;
	border-radius: 100vh;
	background-color: #fff;
	transform-origin: calc(100% - 1px) 50%;
	transition: .3s;
}
.hall-btn a::before {
	transform: rotate(30deg);
}
.hall-btn a::after {
	transform: rotate(-30deg);
}
.hall-btn a:hover{
	opacity:0.7;
	-moz-opacity:0.7;
	-webkit-opacity:0.7;
}
/*
.hall-btn a:hover{
	color:#43a88f;
	background-color: #fff;
}
.hall-btn a:hover::before,
.hall-btn a:hover::after {
	background-color: #43a88f;
}
*/
@media screen and (max-width: 960px) {
	#greetingLeft{
		line-height:1.8;
	}
}
@media screen and (max-width: 768px) {
	#greetingBox{
		font-size:1.8rem;
		line-height:2;
	}
	#greetingLeft{
		width:100%;
	}
	#greetingRight{
		width:90%;
		max-width:300px;
		margin:20px auto 0;
	}
	#companyTable th{
		display:block;
		width:auto;
		padding:10px;
	}
	#companyTable td{
		display:block;
		border-bottom:none;
		padding:10px 10px 20px 20px;
	}
	#ggmap{
		padding-bottom: 75%;
	}
}
/******************
サービス紹介
******************/
.service-img-box{
	display:flex;
	justify-content:space-between;
}
.service-frame{
	width:31%;
}
.cooking-name{
	font-weight:500;
	line-height:1.4;
	margin:10px 0 0 0;
}
.cooking-price{
	margin-bottom:10px;
}
/******************
よくある質問
******************/
.md2-faq{
	margin-bottom: 10px;
}
.faqWrap{
    margin:0 auto 100px;
}
.faqBox{
    width:100%;
}
.faqBox dt {
    font-weight: 500;
    position:relative;
    padding:30px 5px 30px 60px;
    border-bottom:1px solid #ccc;
}
.faqBox dt::before,
.faqBox dd::before {
    position: absolute;
    left: 10px;
    line-height: 25px;
    text-align: center;
    width: 36px;
    border-radius:100vh;
	font-family: 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
    font-weight:normal;
    font-size:2.4rem;
}
.faqBox dt::before {
    content: "Q";
    color:#fff;
    background-color:#5ebcc5;
    padding:4px 1px 6px 0;
	top:30px;
}
.faqBox dd {
    position:relative;
    margin:20px 0 30px;
    padding: 0px 10px 0 60px;
}
.faqBox dd::before {
    content: "A";
    color:#cc0033;
    padding:3px 0 4px;
    border:2px solid #cc0033;
	top:3px;
}
.faqLink {
	margin: 10px 0 0 0;
}
.faqLink a {
	font-size: 1.4rem;
	display: inline-block;
	border: 1px solid #005055;
	padding: 5px 35px 5px 18px;
	background-color: #fff;
	position: relative;
    border-radius:100vh;
}
.faqLink a::after {
	position: absolute;
	margin: auto;
	content: '';
	vertical-align: middle;
	top: 50%;
	right: 18px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #005055;
	border-right: 1px solid #005055;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
	transition: .3s;
}
.faqLink a:hover {
	color: #fff;
	background-color: #37a087;
    border:1px solid #37a087;
}
.faqLink a:hover::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.faqBox dt div{
    position:relative;
    padding-right:40px;
}
.faqBox dt div:before {
	display: block;
	content: "";
	position: absolute;
	top: 14px;
	right: 10px;
	margin: auto;
	width: 15px;
	height: 2px;
	background-color: #005055;
	transition: .2s;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.faqBox dt div::after {
	display: block;
	content: "";
	position: absolute;
	top: 14px;
	right: 10px;
	margin: auto;
	width: 15px;
	height: 2px;
	background-color: #005055;
	transition: .3s;
}
.faqBox dt div:hover{
    cursor: pointer;
}
.answer{
    display:none;
}
.faqBox dt.on div:before {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	background: #005055;
}
.faqBox dt.on div:after {
	background-color: transparent;
	background: #005055;
	right: 10px;
}
@media screen and (max-width: 480px) {
    #faqWrap{
        padding:30px 0;
    }
    .faqBox dt, .faqBox dd{
        font-size:1.4rem;
    }
    .faqBox dt{
        padding:20px 5px 20px 40px;
    }
    .faqBox dd{
        margin-bottom: 20px;
        padding: 0px 10px 0 40px;
    }
    .faqBox dt::before, .faqBox dd::before{
        left: 10px;
        line-height: 12px;
        width: 22px;
        font-size: 1.2rem;
    }
    .faqBox dt div{
        padding-right:30px;
    }
}


/******************
お知らせ
******************/
#infoBox2{
	max-width:800px;
	margin:auto;
}
#infoBox2 ul li{
	padding:15px 0;
	border-bottom:1px solid #000;
	overflow:hidden;
	display:flex;
}
@media screen and (max-width: 768px) {
	#infoBox2 ul li{
		display:block;
	}
}
/******************
お問い合わせ[PC]
******************/
/* contact form 7 */
.form-title{
	font-size:2.2rem;
	font-weight:bold;
	margin-bottom:20px;
	border-bottom:1px solid #000;
	padding-bottom:8px;
}
#formTxtBox{
	max-width:480px;
	margin:0 auto 60px;
	text-align:center;
	background-color:#fff;
	padding:20px 30px 20px 40px;
	border-radius:20px;
	border:3px solid #32865e;
}
.form-txt{
	font-weight:500;
}
.form-tel{
	max-width:400px;
	margin:10px auto;
	font-family: "Montserrat", sans-serif;	
	font-size:4rem;
	font-weight:500;
	line-height:1.4;
	padding:0 20px 0 60px;
	background-image: url('./images/top/tel.svg');
	background-size: 46px auto;
	background-position: left center;
	background-repeat: no-repeat;
	letter-spacing:0.1rem;
	text-align:center;
}
.form-time{
	text-align:center;
	letter-spacing:0.2rem;
}
#contactForm{
	margin:0 auto;
	width:100%;
}
#contactForm input,
#contactForm select{
	/*-webkit-appearance: none;*/
	padding: 5px 1% 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 2px 5px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 2px 5px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 2px 5px -6px rgba(0,0,0,0.5);
	color: #323232;
	border:1px solid #777;
	background-color:#fff;
	position:relative;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
#contactForm textarea{
	overflow: auto;
	height:120px;
	padding: 5px 1% 4px;
	line-height:1.1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #323232;
	border:1px solid #777;
	width:90%;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
input:focus, textarea:focus {
	outline: 2px solid #00f;
}
input[type=checkbox]:focus{
	outline:none;
}
.wpcf7-select{
	font-size:1.6rem;
}
#contactForm table{
	width:100%;
	border-spacing: 0;
}
#contactForm tr{
	clear:both;
}
#contactForm th{
	position:relative;
	width:32%;
	text-align:left;
	font-weight:500;
	padding:30px 20px;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
#contactForm td{
	width:68%;
	padding:30px 10px 30px 20px;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
span.required{
	background-color:#d65757;
	display:inline-block;
	color:white;
	padding:3px 4px 5px;
	margin-top:5px;
	position:absolute;
	right:15%;
	font-size:1.2rem;
	font-weight:500;
	line-height:1;
}
#sendingBox{
	width:80%;
	border-bottom:1px solid #ccc;
	margin:auto;
	padding:30px 10%;
}
#sendingTxt{
	text-align:center;
	font-weight:bold;
	font-size:2rem;
}
#caveat{
	line-height:1.4;
	font-size:1.4rem;
	color:#d41616;
	display:table;
	margin:auto;
	text-indent: -1.4rem;
	padding-left: 1.4rem;
}
#formBtnBox{
	max-width:280px;
	width:90%;
	margin:40px auto 0;
	display:flex;
	justify-content: space-between;
}
.kakuninBtn{
	width:152px;
}
.kakuninBtn input{
	width:150px;
	height:46px;
	cursor:pointer;
	outline:none;
	background-color:#5ebcc5;
	color:white;
	border:none;
	letter-spacing:1px;
	transition:.3s;
	font-weight:500;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.kakuninBtn input:hover{
	background-color:#005055;
}
.returnBtn input{
	height:46px;
	outline:none;
	border:none;
	padding:5px 10px;
	background-color:#ccc;
	border:1px solid #ccc;
	transition:.3s;
	font-weight:500;
	font-family:"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.returnBtn input:hover{
	cursor:pointer;
	background-color: #aaaaaa;
}
.confirmForm span.required{
	display:none;
}
#contactForm select{
	/*
	-webkit-appearance: checkbox;
	position:relative;
	*/
}
::placeholder {
	font-size:1.4rem;
}
#formBox{
	margin:0 auto 30px;
}
.sent #formBox{
	display: none;
}
.sentout_message{
	margin:auto;
}
.wpcf7-form-control-wrap{
	position:relative;
}
.has-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding-right:30px !important;
}
.has-select .wpcf7-form-control-wrap::before {
	content: '';
	position: absolute;
	top: 12px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 7px solid #555555;
	border-bottom: 0;
	pointer-events: none;
	z-index:10;
}
/*送信成功*/
div.wpcf7 form.sent .wpcf7-response-output{
	background:#d5edda;
	color:#185626;
	border:1px solid #c4e5cc !important;
	padding:10px 10px 10px 20px !important;
}
/*送信NG・失敗*/
div.wpcf7 form.failed .wpcf7-response-output,
div.wpcf7 form.aborted .wpcf7-response-output,
div.wpcf7 form.invalid .wpcf7-response-output,
div.wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7 form.payment-required .wpcf7-response-output{
	background:#f7d7da;
	color:#711d26;
	border:1px solid #f4c6cb !important;
	padding:10px 10px 10px 20px !important;
} 
/*スパムなどで送信ブロックされた場合*/
div.wpcf7 form.spam .wpcf7-response-output{
	background:#fff2cf;
	color:#846314;
	border:1px solid #feedbd !important;
	padding:10px 10px 10px 20px !important;
}
#contactForm .wpcf7-not-valid {
	background: #ffebef !important;
}
.wpcf7-not-valid-tip{
	font-size:1.4rem !important;
}
.wpcf7 .wpcf7-submit:disabled{
	background-color:#43a88f;
}
span.wpcf7-radio, span.wpcf7-checkbox{
  display: flex;
  flex-direction: column;
}
span.wpcf7-list-item{
	margin:0;
}
#sendingCheck{
	font-size:1.6rem;
	line-height:1.4;
	display:table;
	margin:auto;
}
#sendingCheck .wpcf7-list-item input{
	display:block;
	float:left;
	margin-top:5px;
}
#sendingCheck .wpcf7-list-item-label{
	padding-left:2rem;
	display:block;
}
.hosoku-txt,.hosoku-txt1,.hosoku-txt2{
	font-size:1.4rem;
	line-height:1.4;
}
.hosoku-txt{
	margin-left:8px;
}
.hosoku-txt1{
	margin-top:10px;
	padding-left: 1.4rem;
	text-indent: -1.4rem;
}
.hosoku-txt2{
	color:#f00;
	margin-top:10px;
	padding-left: 1.4rem;
	text-indent: -1.4rem;
}
.hosoku-txt3{
	color:#f00;
	margin-top:10px;
	padding-left: 14rem;
	text-indent: -14rem;
}
#formTel{
	font-size:120%;
	font-weight:bold;
	margin:20px auto 30px;
}
#recruitMain .sentout_message h2{
	margin: 0 auto 30px;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	padding: 5px 8px 8px;
	border-bottom: 2px solid #0b9b93;
	text-align:left;
}
#formLink{
	margin-top:30px;
}
.fm-ck .wpcf7-list-item{
	display:block;
}
.birthday-txt1{
	display:inline;
	padding-right:20px;
}
.birthday-txt2{
	padding-left:4px;
}

@media screen and (max-width: 960px) {
	/*
	#contactTxt{
		font-size:1.6rem;
		display:table;
		text-align:left;
		margin:0px auto 20px;
	}
	*/
	.tel-btn{
		font-size:3.5rem;
	}
	#contactForm{
		width:100%;
	}
	#contactForm table{
		border-top:none;
	}
	#contactForm th{
		width:100%;
		display:block;
		padding:10px 0 10px 10px;
	}
	#contactForm td{
		width:100%;
		display:block;
		padding:15px 10px 30px 20px;
		border-bottom:none;
	}
	#contactForm input.wpcf7-text, #contactForm input.wpcf7-email, #contactForm input.wpcf7-textarea {
		width:90%;
		max-width:400px;
	}
	#contactForm input.p-postal-code{
		width:70%;
		max-width:100px;
	}
	span.required{
		position:static;
		margin-left:20px;
	}
	.hosoku-txt{
		margin-top:10px;
		display:block;
	}
	#sendingBox{
		width:90%;
		padding:30px 5%;
	}
	#sendingCheck{
		font-size:1.4rem;
	}
}
@media screen and (max-width: 768px) {
	.has-select .wpcf7-form-control-wrap::before {
		top: 10px;
	}
}
@media screen and (max-width: 540px) {
	#formTxtBox {
		padding: 20px 5px;
	}
	.form-tel{
		max-width:300px;
		font-size: 3rem;
		padding: 0 5px 0 40px;
		background-size: 30px auto;
		background-position: 10px center;
	}
}
/******************
プライバシーポリシー[PC]
******************/
.pp-txt{
	margin:0 auto 40px;
}
.pp-txt1{
	margin:40px 0;
}
.ppUl{
	margin-bottom:40px;
}
.ppUl li{
	margin:10px 1% 15px;
	text-indent: -1.8rem;
	padding-left: 1.8rem;
	line-height:1.6;
	font-weight:500;
}
.ppUl2{
	margin-bottom:40px;
}
.ppUl2 li{
	margin: 10px 0;
	padding-left: 24px;
	position: relative;
}
.ppUl2 li::before{
	position: absolute;
	top: 12px;
	left: 6px;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #5ebcc5;
}
@media screen and (max-width: 768px) {
	.ppUl li{
		text-indent: -1.4rem;
		padding-left: 1.4rem;
	}
}
/******************
サイトマップ[PC]
******************/
#sitemapWrap{
	display:flex;
}
.sitemapBox{
	width:40%;
	margin:0 5%;
} 
.sitemapBox li {
	margin:0 0 15px 0;
}
.sitemapBox li a.sitemap-link, .sitemapBox li span.sitemap-link{
	color:#000;
	position: relative;
	display: inline-block;
	padding: 0 5px 2px 20px;
	vertical-align: middle;
	text-decoration: none;
	overflow:hidden;
}
.sitemapBox li a.sitemap-link::before, .sitemapBox li span.sitemap-link::before{
	content: '';
	position: absolute;
	top: 14px;
	left: 4px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #32865e;
	border-right: 2px solid #32865e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sitemapBox li a.sitemap-link::after {
	position: absolute;
	bottom: 0;
	left: -80px;
	content: '';
	width: 100%;
	height: 1px;
	background: #32865e;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.sitemapBox li a.sitemap-link:hover::after {
	left: 0px;
	opacity: 1;
	visibility: visible;
}
#sitemapSubNavi{
	display:block;
	margin:5px 0 5px 30px;
}
#sitemapSubNavi li{
	width:auto;
	margin:0;
	line-height:1.2;
}
#sitemapSubNavi li a{
	color:#000;
	display:inline-block;
	padding:2px 4px 4px 12px;
	overflow:hidden;
	position:relative;
}
#sitemapSubNavi li a::before{
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 0;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #32865e;
}
#sitemapSubNavi li a::after {
	position: absolute;
	bottom: 0;
	left: -80px;
	content: '';
	width: 100%;
	height: 1px;
	background: #32865e;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
#sitemapSubNavi li a:hover::after {
	left: 0px;
	opacity: 1;
	visibility: visible;
}

/******************
サイトマップ[スマートフォン]
******************/

@media screen and (max-width: 460px) {
	#sitemapWrap{
		display:block;
	}
	.sitemapBox{
		width:95%;
		margin:0 0 0 5%;
	} 
}

